

.sage-itialic{
	font-style: italic;
	text-transform: none;
	color: #819983;
}

.empha{
	color:#B77772;
}

/* Branch */

.branch {
	padding-top: 28px;
	border-radius: 0px 0px 10px 10px;
	background-image: url("/images/icons/branch.svg") !important;
	background-repeat: no-repeat !important;
	background-position: 50% -20% !important;
	background-size: 60px 40px !important;
}

/* BTN Trim */
.hvr-trim {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
}
.hvr-trim:before {
	content: '';
	position: absolute;
	border: white solid 1px;
	top: 4px;
	left: 4px;
	right: 4px;
	bottom: 4px;
	opacity: 0;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	border-radius:20px;
}
.hvr-trim:hover:before, .hvr-trim:focus:before, .hvr-trim:active:before {
	opacity: 1; 
}

.uk-button.uk-button-default, .uk-button.uk-button-primary{
	box-shadow: 0px 2px 15px 2px rgba(60, 88, 63, 0.27)!important;
}

/* Animations */

.testimonials{
	font-family: playfair display;
	font-size: 24px;
	font-style: italic;
}

.uk-button, a{
	transition: all 0.4s ease!important;
}

.uk-button:hover{
	opacity:0.8;
}

/* Icons */

.margin-bot{
  margin-bottom: -80px;
}

.right-chev {
	width: 14px;
	height: 14px;
	background-image: url("/images/icons/chevron.svg") !important;
	background-repeat: no-repeat !important;
	background-size: auto 100%;
	display: inline-block;
	margin-left: 5px;
	vertical-align: middle;
	margin-top: -2px;
}

.pink-dot {
	width: 11px;
	height: 11px;
	background-image: url("/images/icons/new-moon.svg") !important;
	background-repeat: no-repeat !important;
	background-size: auto 100%;
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
	margin-top: -2px;
}

/* general */

body .cky-revisit-bottom-left {
  background-color: #5d905d!important;
}

.uk-list-emphasis > ::marker {
  color: #819983!important;
}

.uk-heading-bullet::before {
	border-left: calc(5px + .1em) solid #dbe7e4!important;
}

.image-column-left .uk-tile{
	box-shadow: 0 5px 15px rgba(0,0,0,.08);
	border-radius: 15px;
}

.service-imgs .uk-border-rounded {
  border-radius: 15px;
}

.text-emergency > p:nth-child(1) > strong:nth-child(1) {
	font-size: 20px;
}

.testimonials-title{
	font-size: 18px;
	font-style: italic;
}

.border-bottom-line {
	border-bottom: 2px solid rgba(158,165,165,.2);
}

.uk-card-primary {
  background-color: #f6f8f847 !important;
  border: 2px solid rgba(229, 236, 234, 0.5)!important;
}

.green-lines .uk-navbar{
	border-bottom: 2px solid #81998324;
	padding-bottom: 20px
}

.green-lines .footer .uk-container.uk-container-large {
	border-top: 2px solid #81998324;
	padding-top: 30px;
}

.homeslider .el-link{
	color: rgba(12,35,36,.8)!important;
}

.areas-of-support .el-content{
	padding-top: 3px;
}

.slider-tweak .uk-overlay-primary, .slider-tweak .uk-overlay-secondary, .slider-tweak  .uk-inline-clip.uk-transition-toggle {
	border-radius: 20px!important;
}

.service-grid .el-link.uk-button-text {
	font-family: Playfair Display !important;
	font-size: 28px !important;
	letter-spacing: 0px !important;
	text-decoration: none;
	text-transform: none;
	font-weight: 400;
}
.service-grid .el-link.uk-button-text:before{
	border-bottom: 0px solid currentColor;
}

.service-grid .uk-button {
	background-image: url("/images/icons/top-right-arrow.svg") !important;
	background-repeat: no-repeat !important;
	background-position: 98% 100% !important;
	background-size: 35px 35px !important;
}

.service-grid .uk-position-bottom-left {
	width: 100%;
}

.service-grid div.el-link {
	text-align: left;
}

.service-grid .uk-border-rounded{
	border-radius: 20px;
}

.service-grid .uk-box-shadow-medium{
	box-shadow: 0px 5px 20px 10px #1e2f501f;
}

.service-grid .el-link.uk-button-text {
	font-family: Playfair Display !important;
	font-size: 25px !important;
	letter-spacing: 0px !important;
	font-weight: 500!important;
	line-height: 1.4!important;
}

.home-gallery .uk-border-rounded {
	border-radius: 20px;
}

.uk-navbar-dropdown {
	border-radius: 10px;
}

.tag-white{
	display: inline-block;
	background: #fff;
	padding: 5px 15px;
	border-radius: 50px;
}

.curve-margin{
	margin-top: -80px;
}

.zindex-3{
	position:relative;
	z-index:3;
}

.hero-gradient.uk-section-primary {
	background: linear-gradient(214deg,rgba(208, 221, 217, 1) 0%, rgba(238, 242, 241, 1) 50%, rgba(208, 221, 217, 1) 100%);
}

.text-italic{  
	font-style: italic;
}

.checklist-home .el-content{
	margin-top: 4px;
}

.uk-width-2xlarge {
	width: 1000px;
}

.cta-margin-top{
	margin-top: -110px;
}

/* Footer */

.footer-contact a{
	color:rgba(12,35,36,.8);
}

.header-link .el-link:hover{
	opacity:0.5;
}

.footer-menu .uk-link{
	color:rgba(12,35,36,.8);
}

/* cta */

.transparent-background{
	background: transparent;
}

/* site map */

.treeview span {
	color: #21252F!important;
}
 
a.hover{
	text-decoration:none;
}

.treeview a{
	color: #21252F;
}

.treeview .hover{
	color: rgba(33, 37, 47, 0.5);
	text-decoration:none;
}

.treeview a.selected {
	background-color: transparent;
	text-decoration:none;
}

.treeview a.selected {
	font-size: 16px;
}

/* Form */

.burform .ba-form-page input[type="text"], .burform .ba-form-page input[type="email"], .burform .ba-form-page textarea, .burform .ba-form-page select{
	border: 2px solid rgba(229, 236, 234, 0.5) !important;
	border-radius: 5px!important;
}

.burform .ba-form-radio-field .ba-form-checkbox-wrapper .ba-form-radio span::before {
	 border: 2px solid rgba(229, 236, 234, 0.5) !important;
 }
 
 .burform .ba-form-radio-field .ba-form-checkbox-wrapper:hover .ba-form-radio span::before {
	 border: 2px solid #335932!important;
 }

.burform .ba-form-page input[type="text"]:focus, .burform .ba-form-page input[type="email"]:focus, .burform .ba-form-page textarea:focus, .burform .ba-form-page select:focus{
	border: 2px solid #3c583f7a!important;
}

.ba-form-acceptance-field label.ba-form-checkbox > span {
	border: 2px solid rgba(229, 236, 234, 0.5) !important;
}

.burform .upload-file-btn:hover {
	background: rgba(229, 236, 234, 0.5) !important;
}

.ba-form-submit-btn {
	font-size: 17px!important;
	padding: 0px 35px !important;
	height: 44px!important;
	margin-top: 10px!important;
	font-weight: 700!important;
	text-transform: none!important;
	letter-spacing: 1px!important;
	transition: all 0.15s ease !important;
	border-radius: 50px!important;
	font-family: 'Pontano Sans'!important;
	border-color: rgba(255,255,255,0)!important;
	background-color:#3c583f!important;
	color:#fff!important;
}

.ba-form-submit-btn:hover {
	text-decoration: none;
	opacity:0.5;
}

.burform .ba-form-page .span12 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) {
	margin-top: 10px;
	margin-bottom: 10px;
}

.ba-form-acceptance-field label.ba-form-checkbox > span {
	background: rgba(255, 255, 255, 1)!important;
}

.burform  .ba-form-acceptance-field label.ba-form-checkbox > span:hover{
	border: 2px solid rgba(229, 236, 234, 0.5) !important;
}

.burform .ba-form-acceptance-field label.ba-form-checkbox input[type="checkbox"]:checked + span::before {
	color: #335932!important;
}

.ba-form-acceptance-field .ba-field-container, .ba-form-field-item .ba-form-checkbox-wrapper .ba-checkbox-wrapper {
	padding-left: 40px !important;
}

.ba-form-acceptance-field .ba-form-acceptance-html p {
	font-size: 16px !important;
}

.burform  .ba-form-acceptance-field .ba-form-acceptance-html p a {
	color: #335932!important;
}

.burform .ba-form-acceptance-field label.ba-form-checkbox input[type="checkbox"]:checked + span::before {
	color: #fff;
}

.ba-form-acceptance-field .ba-form-acceptance-html p a {
	font-weight:700;
}
.ba-form-acceptance-field .ba-form-acceptance-html p a:hover {
	opacity: 0.7;
	text-decoration:underline;
}

.burform .ba-form-page {
	padding: 0px !important;
}

.burform .ba-form-page .span12 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) {
	margin-top: 0px!important;
	margin-bottom: 0px!important;
}

.burform .upload-file-input.drag-drop-upload-file .upload-file-btn {
    margin-top: 10px;
}

.burform .upload-file-input.drag-drop-upload-file {
	height: 128px!important;
}

.burform .ba-form-icons {
	display: none!important;
}

/* Firefox */

.burform .ba-field-container textarea::placeholder, .burform .ba-field-container input[type="text"]::placeholder, .burform .ba-field-container input[type="number"]::placeholder, .burform .ba-field-container input[type="email"]::placeholder{
	color: #000!important;
	opacity: 1 !important;
	font-size: 15px!important;
}

/* Edge */

.burform .ba-field-container textarea::-webkit-input-placeholder, .burform .ba-field-container input[type="text"]::-webkit-input-placeholder, .burform .ba-field-container input[type="number"]::-webkit-input-placeholder, .burform .ba-field-container input[type="email"]::-webkit-input-placeholder{
	color: #000!important;
	opacity: 1 !important;
	font-size: 15px!important;
}

/* Internet Explorer 10-11 */
.burform .ba-field-container textarea:-ms-input-placeholder, .burform .ba-field-container input[type="text"]:-ms-input-placeholder, .burform .ba-field-container input[type="number"]:-ms-input-placeholder, .burform .ba-field-container input[type="email"]:-ms-input-placeholder{
	color: #000!important;
	opacity: 1 !important;
	font-size: 15px!important;
}

.burform   .ba-form-radio-field .ba-form-checkbox-wrapper .ba-form-radio span::before {
	background:#fff!important; 
	border-radius: 100%!important;
}

.burform .ba-form-radio-field .ba-form-checkbox-wrapper .ba-form-radio input[type="radio"]:checked + span::before {
	background:#24304F!important; 
}

/* RESPONSIVE */

@media (min-width: 1200px) {
	
.column-tweak .uk-panel.uk-width-1-1{
	margin-top: -90px;
}

.homeslider{
	margin-top: -120px !important;
}

.homeslider #uk-slider-3 {
    padding-top: 120px;
}

.homeslider .el-slidenav:nth-child(1) {
	margin-right: 5px;
}

.homeslider .el-slidenav:nth-child(2) {
	margin-left: 5px;
}

.subheading-small .uk-section-large {
    padding-top: 140px;
    padding-bottom: 100px;
  }

}

@media all and (min-width: 1200px) and (max-width:1399px){

.uk-logo{
	width: 240px;
}

 .uk-h2{
    font-size: 35px;
}

.service-grid .el-link.uk-button-text {
	font-size:20px!important;
}

.service-grid .uk-button {
	background-size: 29px 29px !important;
}

.uk-navbar-nav {
    gap: 25px;
}

.curve-margin {
	margin-top: -75px;
}

.margin-bot {
	margin-bottom: -75px;
}
	
.uk-h1{
	font-size: 45px;
}
	
}

/*small desktop*/
@media all and (min-width: 960px) and (max-width:1199px){
	
.uk-h2 {
    font-size: 30px;
}

.service-grid .el-link.uk-button-text {
	font-size:20px!important;
}

.service-grid .uk-button {
	background-size: 29px 29px !important;
}

.uk-navbar-nav {
    gap: 25px;
}

.curve-margin {
    margin-top: -41px;
}

 .margin-bot {
    margin-bottom: -50px;
  }

 .uk-h1 {
    font-size: 35px;
}
  
.uk-button {
	line-height: 39px;
	font-size: 14px;
}

.hero-padding .uk-section {
    padding-top: 45px;	
}

.btn, .uk-button {
	padding: 0 14px;
	letter-spacing: 0px;
}

.uk-h6{
	font-size: 13px;
	letter-spacing: 0px;
}	

.uk-overlay {
	padding: 10px 10px;
}

.column-tweak {
	padding-bottom: 60px;
}

.testimonials {
	font-size: 20px;	
}

.service-grid .el-link.uk-button-text {
    font-size: 16px !important;
    line-height: 26px;
}

.service-grid .uk-button {
    background-size: 25px 29px !important;
}

.service-grid .el-link.uk-button-text {
  
	line-height: 1.7 !important;
}

.subheading-small .uk-section-large {
    padding-top: 40px;
    padding-bottom: 30px;
}

}


/*ipad*/
@media all and (min-width: 640px) and (max-width:959px){
	
.uk-h2 {
    font-size: 30px;
}

.service-grid .el-link.uk-button-text {
	font-size:20px!important;
}

.service-grid .uk-button {
	background-size: 29px 29px !important;
}

.uk-navbar-nav {
    gap: 25px;
}

 .curve-margin {
    margin-top: -38px;
}

.margin-bot {
    margin-bottom: -38px;
  }

 .uk-h1 {
    font-size: 35px;
}
  
.uk-button {
	line-height: 39px;
	font-size: 14px;
}

.hero-padding .uk-section {
    padding-top: 45px;	
}

.btn, .uk-button {
	padding: 0 14px;
	letter-spacing: 0px;
}

.uk-h6{
	font-size: 13px;
	letter-spacing: 0px;
}

.uk-overlay {
	padding: 10px 10px;
}

.column-tweak {
	padding-bottom: 60px;
}

.testimonials {
	font-size: 20px;	
}

.service-grid .el-link.uk-button-text {
    font-size: 16px !important;
    line-height: 26px;
}

.service-grid .uk-button {
    background-size: 25px 29px !important;
}

.img-sue img {
	width: 500px;
}

.uk-navbar-container{
	margin-top: 20px;
}

.service-section-padding .uk-section{
	padding-top: 90px;
	padding-bottom: 90px;
}

.service-grid .el-link.uk-button-text {
	line-height: 1.7 !important;
}

.subheading-small .uk-section-large {
    padding-top: 40px;
    padding-bottom: 30px;
}

.uk-accordion-title {
	font-size: 17px;
}

.uk-h3 {
	font-size: 20px;
}
	
	
}

/*mobile*/
@media (max-width: 639px) {
	
.uk-h2 {
    font-size: 25px;
 }

.service-grid .el-link.uk-button-text {
	font-size:20px!important;
}

.service-grid .uk-button {
	background-size: 29px 29px !important;
}

.uk-navbar-nav {
    gap: 25px;
}

 .curve-margin {
    margin-top: -20px;
  }
  
.margin-bot {
    margin-bottom: -20px;
  }

.uk-h1 {
    font-size: 30px;
}
  
.uk-button {
	line-height: 39px;
	font-size: 14px;
}

.hero-padding .uk-section {
    padding-top: 45px;	
}

.btn, .uk-button {
	padding: 0 14px;
	letter-spacing: 0px;
}

.uk-h6{
	font-size: 13px;
	letter-spacing: 0px;
}

.uk-overlay {
	padding: 10px 10px;
}

.column-tweak {
	padding-bottom: 60px;
}

.testimonials {
	font-size: 20px;	
}

.service-grid .el-link.uk-button-text {
    font-size: 16px !important;
    line-height: 26px;
}

.service-grid .uk-button {
    background-size: 25px 29px !important;
}

.img-sue img {
	width: 500px;
}

.uk-navbar-container{
	margin-top: 20px;
}

.service-section-padding .uk-section{
	padding-top: 90px;
	padding-bottom: 90px;
}

.uk-logo{
	width: 200px;
}

.service-grid .el-link.uk-button-text {
	line-height: 1.7 !important;
}

.subheading-small .uk-section-large {
    padding-top: 30px;
    padding-bottom: 20px;
}

.uk-accordion-title {
	font-size: 16px;
	letter-spacing: 2px;
}

.faq-box .uk-card-body {
    padding: 25px 25px;
}

.uk-h3 {
	font-size: 18px;
}
	
}
